@charset "UTF-8";
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
    margin: 0;
    padding: 0;
}
#btn {
    width: 120px;
    height: 40px;
    font-size: 11px;
}
.small_input{float: right;
padding-right: 560px;
}
ul,
ol {
    list-style: none;
}

a {
    text-decoration: none;
    color: #333333
}

a,
span {
    vertical-align: middle;
}

img {
    border: 0;
    vertical-align: middle;
}

input,
button,
text {
    vertical-align: middle;
    outline: none;
    border: none;
}

button {
    padding: 0;
    background: none;
    cursor: pointer;
}

button::-moz-focus-inner {
    padding: 0;
}


/*for FireFox button 内置padding为0*/

textarea {
    outline: none;
    border: none;
    resize: none;
}

input,
textarea {
    box-sizing: content-box;
    outline: none;
    background: 0 0;
    font-family: "Microsoft YaHei"
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    color: #acacac;
}

input:-moz-placeholder,
textarea:-moz-placeholder {
    color: #acacac;
}

input::-moz-placeholder,
textarea::-moz-placeholder {
    color: #acacac;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
    color: #acacac;
}

table tr td,
table {
    border-collapse: collapse;
}


/* 可任意设置td,tr,table的边框而不会重合*/

body {
    font-size: 0;
    color: #000;
    font-family: "Microsoft YaHei";
}


/****************通用样式*****************/


/*清除浮动*/

.clearfix {
    *zoom: 1;
}


/* 针对IE7 hack，触发IE7的haslayout，以清除浮动 */

.clearfix:before,
.clearfix:after {
    display: table;
    content: "";
    line-height: 0;
}

.clearfix:after {
    clear: both;
}


/***图片的hover效果**/

.moveimg {
    transition: All 0.4s ease-in-out;
    -webkit-transition: All 0.4s ease-in-out;
    -moz-transition: All 0.4s ease-in-out;
    -o-transition: All 0.4s ease-in-out;
}

.moveimg:hover {
    transform: translate(10px, 0);
    -webkit-transform: translate(10px, 0);
    -moz-transform: translate(10px, 0);
    -o-transform: translate(10px, 0);
    -ms-transform: translate(10px, 0);
}


/***浮动**/

.l {
    float: left;
}

.r {
    float: right;
}


/****hover***/

.litext a:hover {
    color: #e42727;
    font-weight: bold;
}

.singea:hover {
    color: #e42727;
    font-weight: bold;
}

.ue_table table th,.ue_table table td{
border: 1px solid #000;

}
